<?php
/*
        (c)ASTA Technology Group 2005.
*/

include_once("config.php");
$template = new index_page("template_signin.html");
$template->erefill=$erefill;
$template->advanced=$advanced;
$template->grouplogin=$grouplogin;
$template->show();

?>
